Typo 4.0.2

Typo 4.0.2 is out. This is mostly a security release; please use it
along with Rails 1.1.6, although it contains code to block all of the
known exploits in 1.1.4 and 1.1.5.

The .gem installer has been updated and should now work correctly with
MySQL. Users who have installed the .gem and then ran ‘typo config
PATH database=mysql’ should be able to use 4.0.2, unlike 4.0.1.
Sorry. In addition, it’s now possible to install directly onto MySQL
(and Postgres). I’ll document it once the 4.0.2 madness has subsided.

Scott

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs